Drupal me aliases Module Access Bypass Vulnerability

Bugtraq ID: 75413
Class: Access Validation Error
CVE: CVE-2015-5512
Remote: Yes
Local: No
Published: Jun 24 2015 12:00AM
Updated: Nov 03 2015 07:04PM
Credit: akosipax
Vulnerable: Drupal me aliases 7.x-1.1
Drupal me aliases 7.x-1.0
Drupal me aliases 6.X-2.7
Drupal me aliases 6.x-2.5
Drupal me aliases 6.x-2.3
Drupal me aliases 6.x-2.2
Drupal me aliases 6.x-2.1
Not Vulnerable: Drupal me aliases 7.x-1.2
Drupal me aliases 6.x-2.10


 

Privacy Statement
Copyright 2010, SecurityFocus